body {
	background: url('images/background.jpg') repeat-x;
	background-color:#FFFFFF; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
	font-family: Verdana, Arial;
}

#Table_01 {
	margin: 0 auto;
	width:960px;
	height:685px;
}

#index-01 {
	float: left;
	width:269px;
	height:94px;
}

#index-02 {
	float: left;
	width:691px;
	height:94px;
}

#index-02 p {
	float: right;
	text-align: right;
	margin: 0px;
	margin-top: 10px;
	font-size: 10px;
	color: white;
	font-weight: bold;
}

#index-02 .marcadores {
	float: left;
	text-align: left;
	margin: 0px;
	margin-top: 76px;
	font-size: 11px;
	color: #000;
	font-weight: normal;
	vertical-align: bottom;
}

#index-02 .marcadores a {
	color: #000;
	text-decoration: none;
}

#index-02 .marcadores a:hover {
	color: #000;
	text-decoration: underline;
}


#index-03 {
	float: left;
	background: url('images/index_03.jpg') no-repeat;
	width:960px;
	height:96px;
	text-align: right;
}

#index-03 a {
	text-decoration: none;
	color: black;
}

#index-03 a:hover {
	text-decoration: underline;
	color: black;
}

#index-03 h2 {
	margin-left: 50px;
	font-size: 15px;
	display: inline;
}

#index-03 .last {
	margin-right: 80px;
}


#index-04 {
	float: left;
	width:960px;
	height:447px;
	text-align: right;
}

#index-04 h1 {
	float: right;
	font-size: 22px;
	width:100%;
}

#index-04 h2 {
	float: right;
	font-size: 20px;
	width:100%;
	margin-right: 75px;
}

#index-04 ul {

	float: right;
	width: 300px;
}


#index-04 h1, li {
	float: right;
	margin-right: 80px;
	list-style: none;
}

#index-04-contacto {
	float: left;
	width:960px;
	height:447px;
	text-align: left;
}

#index-04-contacto .login_form_row {
	width: 300px;
	height: 25px;
	display: block;
}

#index-04-contacto .area {
	width: 300px;
	height: 120px;
	display: block;
}

#index-04-contacto span {
	font-size: 10px;
}

#index-04-contacto .button {
	text-align: right;
}
#index-04-contacto .login_input {
	margin-right: 5px;
	float: right;
}

#index-04-marca {
	float: left;
	width:960px;
	height:447px;
	text-align: right;
}

#index-04-marca ul {

	float: right;
	width: 300px;
	font-size: 11px;
}


#index-04-marca h2, li {
	float: right;
	margin-right: 80px;
	list-style: none;
}


#index-04-ofertas {
	float: left;
	width:960px;
	min-height:447px;
	text-align: left;
}

#producto {
	float: left;
	width:470px;
	/*border: dashed 1px;*/
	margin-left: 5px;
	margin-bottom: 15px;
}

#producto h5 {
	margin-left: 15px;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 5px;
}

#prd_titulo {
	background-color: #e7e7e7;
	margin-bottom: 10px;
}

#prd_titulo h4 {
	margin: 0px;
	margin-left: 15px;
}


#prod_img {
	float: left;
	margin-right: 10px;
	width: 215px;
	text-align: center;
}

#prod_details {
	float: right;
	width: 235px;
	/*border-top: dashed 1px; border-left: dashed 1px;*/
}

#prod_details p {
	font-size: 11px;
	text-align: justify;
	margin: 10px 5px 10px 5px;
	
}

#prod_price {
	float: right;
	width: 235px;
	text-align: right;
	font-weight: bold;
	font-size: 16px;
	/*border-left: dashed 1px;*/
	background-color: #e7e7e7;
}

#prod_ftec {
	float: right;
	width: 235px;
	border-left: dashed 1px;
}

#prod_ftec ul {
	width: 200px;
	margin-bottom: 15px;
}

#prod_ftec li {
	float: left!important;
	text-align: right;
	list-style-type: circle;
	margin-left: 15px;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 5px;
}


#index-05 {
	float: left;
	background: url('images/index_05.jpg') no-repeat;
	width:960px;
	height:48px;
}

#index-05 p {
	text-align: center;
	margin: 0px;
	margin-top: 8px;
	font-size: 10px;
	color: white;
	font-weight: bold;
}

#enlace {
	margin-top: -200px;
	margin-left: 40px;
	height: 50px;
	width: 180px;
	float: left;
}

#enlace a {
	display: block;
	width: 100%;
	height: 100%;	
}

#enlace2 {
	margin-top: -150px;
	margin-left: 40px;
	height: 50px;
	width: 180px;
	float: left;
}

#enlace2 a {
	display: block;
	width: 100%;
	height: 100%;	
}

#enlace3 {
	margin-top: 50px;
	margin-left: 40px;
	height: 50px;
	width: 180px;
	float: left;
	
}

#enlace3 a {
	display: block;
	width: 100%;
	height: 100%;	
}